// Spawn explosion particles
for (var i=0; i<1; i++)
{
entity.spawnExplosionParticle();
}

// Insert Item Drop Code in here somewhere

shape1.removeFromRendering();
shape2.removeFromRendering();
shape3.removeFromRendering();
eye1.removeFromRendering();
eye2.removeFromRendering();

// Spawn explosion particles
for (var i=0; i<1; i++)
{
entity.spawnExplosionParticle();
}

